<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAddress2</name>
   <tag></tag>
   <elementGuidId>a49b6b36-7ef1-4fdc-8de4-848a9b58350f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#address2</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='address2']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>76fb43bd-3c72-489e-9a9b-6b5f3598097b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>validate form-control</value>
      <webElementGuid>b1d23a18-2b6f-482b-b051-c922085039a8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isAddress</value>
      <webElementGuid>14ad0375-56ad-4020-b62f-535a679dda40</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>4d984c30-1e6a-4fbd-9fd4-aad098c890d9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>address2</value>
      <webElementGuid>d2056f29-8b08-4b3d-8769-70480da04584</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>address2</value>
      <webElementGuid>946bb87f-4c09-45de-8819-54c7e63b3516</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;address2&quot;)</value>
      <webElementGuid>a5fc5c18-82fc-4a77-96f1-424ff4989b87</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='address2']</value>
      <webElementGuid>03591a9c-3942-48c3-8aa9-9f7f4d2ae92d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[5]/input</value>
      <webElementGuid>1cd920ca-8a4e-407e-82d6-bbc34e09d197</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/input</value>
      <webElementGuid>170e08a2-cb77-444a-ade7-25dcdaa8795a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @id = 'address2' and @name = 'address2']</value>
      <webElementGuid>4a53c8c3-3b93-4dcb-856b-17aa8855fe33</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
